/*--- Avanquest WebEasy Page Style ---*/


.cc47               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Segoe UI';
	color           : #ffff80;
	text-align      : center;
	padding         :   7.50pt;
	}
.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e13             { /* jul22_overview_2009009.j... */
	position        : absolute;
	left            :  43.50pt;
	top             : 119.25pt;
	width           : 274.50pt;
	height          : 475.50pt;
	}
div#e12             { /* <P class="MsoListParagra... */
	position        : absolute;
	left            : 343.50pt;
	top             : 111.75pt;
	width           : 387.75pt;
	height          : 234.00pt;
	}
img#e11             { /* jul22_overview_2009008.j... */
	position        : absolute;
	left            :  44.25pt;
	top             : 614.25pt;
	width           : 270.00pt;
	height          : 405.00pt;
	}
img#e10             { /* jul22_overview_2009007.j... */
	position        : absolute;
	left            : 358.50pt;
	top             : 360.75pt;
	width           : 159.00pt;
	height          : 366.75pt;
	}
img#e9              { /* jul22_overview_2009006.j... */
	position        : absolute;
	left            : 534.00pt;
	top             : 360.75pt;
	width           : 156.75pt;
	height          : 366.00pt;
	}
img#e8              { /* jul22_overview_2009005.j... */
	position        : absolute;
	left            :  42.75pt;
	top             :1257.00pt;
	width           : 679.50pt;
	height          : 159.75pt;
	}
div#e7              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 136.50pt;
	top             :1322.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e6              { /* <DIV>&nbsp;</DIV> */
	background-color: #800000;
	position        : absolute;
	left            : 574.50pt;
	top             :1322.25pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e5              { /* <SPAN style='FONT-SIZE: ... */
	background-color: #800000;
	position        : absolute;
	left            :  38.25pt;
	top             :  34.50pt;
	width           : 694.50pt;
	height          :  49.50pt;
	}
img#e4              { /* jul22_overview_2009004.j... */
	position        : absolute;
	left            : 535.50pt;
	top             : 746.25pt;
	width           : 156.00pt;
	height          : 248.25pt;
	}
img#e3              { /* jul22_overview_2009003.j... */
	position        : absolute;
	left            : 359.25pt;
	top             : 745.50pt;
	width           : 159.00pt;
	height          : 240.00pt;
	}
img#e2              { /* jul22_overview_2009002.j... */
	position        : absolute;
	left            :  45.00pt;
	top             :1038.75pt;
	width           : 219.75pt;
	height          : 189.75pt;
	}
img#e1              { /* jul22_overview_2009001.j... */
	position        : absolute;
	left            : 361.50pt;
	top             :1020.75pt;
	width           : 251.25pt;
	height          : 153.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 768.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
